1. jordanfilbrun's Avatar
    So, I have an iPhone 4 not jailbroken on 5.0.1. I am with T-mobile and need it jailbroken and unlocked, when I jailbreak through redsn0w my baseband doesn't change. I need the ipad baseband so that I can download Ultrasn0w 1.2.5 and cut my Tmobile sim and finally have my iPhone 4

    so what im trying to say is I need to know if it is even possible to get to an unlockable baseband through redsn0w and how to do that. ooooooorrrr if I can downgrade WITHOUT SHSH blobs because I have none saved. That would be my first choice, I would rather be on 4.3.3. please help. I have searched and downloaded and everything. at my wits end now!
    12-28-2011 12:59 AM
  2. Allyson Kazmucha's Avatar
    The iPad baseband is not compatible with the iPhone 4. The only unlockable iPhone 4 version via redsn0w is currently 01.59.00 - anything higher you will need Gevey SIM for
    12-28-2011 01:02 AM
LINK TO POST COPIED TO CLIPBOARD